This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 795018 - CVE-2011-5081 BackupPC: XSS flaw in RestoreFile.pm [epel-5]
CVE-2011-5081 BackupPC: XSS flaw in RestoreFile.pm [epel-5]
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: BackupPC (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-5081
  Show dependency treegraph
 
Reported: 2012-02-18 12:30 EST by Vincent Danen
Modified: 2013-01-21 22:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-05 01:55:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-02-18 12:30:57 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=795016

epel-5 tracking bug for BackupPC: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-12-24 19:06:29 EST
BackupPC-3.2.1-10.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/BackupPC-3.2.1-10.fc18
Comment 2 Fedora Update System 2012-12-24 19:08:23 EST
BackupPC-3.2.1-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/BackupPC-3.2.1-10.fc17
Comment 3 Fedora Update System 2012-12-24 19:09:58 EST
BackupPC-3.2.1-10.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/BackupPC-3.2.1-10.el6
Comment 4 Fedora Update System 2012-12-25 15:10:01 EST
Package BackupPC-3.2.1-10.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing BackupPC-3.2.1-10.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13861/BackupPC-3.2.1-10.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-25 20:48:13 EST
BackupPC-3.2.1-10.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/BackupPC-3.2.1-10.el5
Comment 6 Fedora Update System 2013-01-05 01:55:10 EST
BackupPC-3.2.1-10.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-01-09 17:18:05 EST
BackupPC-3.2.1-10.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-01-11 18:55:46 EST
BackupPC-3.2.1-10.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-01-21 22:39:03 EST
BackupPC-3.2.1-10.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.